RubyGems Navigation menu

attsynaptic-synaptic4r 0.1.5

CLI and Ruby REST Client for ATT Synaptic Storage

Gemfile
          gem 'attsynaptic-synaptic4r', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install attsynaptic-synaptic4r
  
  
  
  
  
  
  

Authors:

  • troystribling-att

Total downloads 494

For this version 255

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.5 - August 26, 2009 (17.5 KB)
  2. 0.1.4 - August 24, 2009 (17 KB)